<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=windows-1252">
    <title>Stencil Factory (with Thingiverse Customizer)
    </title>
    <style type="text/css">
      <!--
      body {
      	margin-left: 0px;
      	margin-top: 0px;
      	margin-right: 0px;
      	margin-bottom: 0px;
      }
      -->
    </style>
  </head>
  <body bgcolor="#FFFFFF">
    <object classid="clsid:d27cdb6e-ae6d-11cf-96b8-444553540000" codebase="http://fpdownload.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=9,0,0,0" id="xylobot" align="middle" height="100%" width="100%">
      <param name="allowScriptAccess" value="sameDomain">
      <param name="movie" value="assets/stencil_factory.swf">
      <param name="menu" value="false">
      <param name="quality" value="high">
      <param name="scale" value="noScale">
      <param name="salign" value="TL">
      <param name="bgcolor" value="#333333">
      <embed src="assets/stencil_factory.swf" menu="false" quality="high" scale="noScale" salign="TL" bgcolor="#FFFFFF" name="xylobot" allowscriptaccess="sameDomain" type="application/x-shockwave-flash" pluginspage="http://www.macromedia.com/go/getflashplayer" align="middle" height="100%" width="100%">
    </object>
  </body>  
</html>